Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 Switch
SKU: 3201

Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel MGS-3712F 3201 Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP-MAC-poortbinding
Ja
Aantal combo SFP-poorten
4
Statische poortbeveiliging
Ja
Voortsnelheid
17,8 Mpps
MTBF-bereik
220339 Uur
Beveiligingsalgoritme ondersteund
802.1x RADIUS
SSH/SSL-ondersteuning
Ja
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
-10 - 99%
Voeding Inbegrepen
Ja
Werk temperatuurbereik
0 - 65 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
9000
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Routerings-/schakelcapaciteit
24 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Verpakkingstype
Doos
Productnaam
MGS-3712F
Categorie
Netwerkswitches
Merk
Zyxel
Verkochte markten
CH, GB, DE, SE, MX, RU, FI
Datum toegevoegd aan systeem
2019-03-19
Productcode
3201
Snelheidsbeperking
Ja
Identiteitsverificatietype
IEEE 802.1x, RADIUS
MIB-ondersteuning
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Managementprotocollen
SNMP v1, v2c, v3
Zyxel MGS-3712F 3201 Switch